<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="tabStyle" parent="TextAppearance.Design.Tab">
        <item name="textAllCaps">false</item>
        <item name="android:textAllCaps">false</item>
    </style>
</resources>